<?php 
require_once('../config/Conexion.php');
date_default_timezone_set('America/Lima');

$dni         = isset($_POST["dni1"]) ? trim($_POST["dni1"]) : "";
$telefono    = isset($_POST["numerow"]) ? trim($_POST["numerow"]) : "";
$email       = isset($_POST["email"]) ? trim($_POST["email"]) : "";
$fechanac    = isset($_POST["fechan"]) ? trim($_POST["fechan"]) : "";


$sql_update = "UPDATE persona 
               SET celular = '$telefono', 
                   email = '$email', 
                   fechanacimiento = '$fechanac' 
               WHERE num_documento = '$dni'";

if (ejecutarConsulta($sql_update)) {
    echo "success";
} else {
    echo "error";
}
?>
